configs/grafana/dashboards/*
!configs/grafana/dashboards/alertmanager.json
!configs/grafana/dashboards/node-exporter-full.json
!configs/grafana/dashboards/websites/blackbox-exporter-overview.json

.vscode
